html, body {
  text-align: center;
}
p {
  text-align: left;
}
body {
  margin: 0;
  padding: 0;
  background: black url(background.gif) repeat scroll 0% 50%;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  color: #ffffff;
}
* {
  margin: 0 auto;
  text-align: left;
}
#page {
  margin: 25px auto 0;
  display: block;
  height: auto;
  position: relative;
  overflow: hidden;
  width: 900px;
}
#titlebar {
  background-image: url(titlebar.png);
  background-repeat: no-repeat;
  height: 30px;
  width: 900px;
  overflow: hidden;
}
#titlebar h1 {
  padding-left: 21px;
  margin-top: 8px;
  margin-left: 5px;
  width: 510px;
  position: relative;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  background-image: url(icon.png);
  background-repeat: no-repeat;
  overflow: hidden;
}
#bar {
  background-image: url(menu.png);
  background-repeat: no-repeat;
  height: 39px;
  width: 900px;
  padding-left: 4px;
  text-align: left;
  font-family: Tahoma,"Tahoma","Trebuchet MS",Arial;
  font-size: 11px;
}
#bar ul {
  padding: 0px;
  list-style-type: none;
  height: 21px;
  text-align: left;
}
#bar ul li, #bar ul li a, #bar ul li a:visited {
  margin: 0px;
  padding: 5px 2px;
  height: 21px;
  overflow: hidden;
  display: inline;
  text-align: center;
  line-height: 18px;
  text-decoration: none;
  color: #99ff99;
}
#bar ul li a:hover {
  color: #ffffff;
}
#bar ul li:hover {
  background: #01d003 none repeat scroll 0% 50%;
  height: 15px;
}
#main {
  width: 869px;
  padding-top: 0px;
  padding-left: 6px;
  padding-right: 29px;
  font-family: courier;
  background-image: url(notepad_back.png);
  background-repeat: repeat-y;
  color: #bababa;
}
#footer {
  padding-top: 6px;
  background-image: url(footer.png);
  background-repeat: no-repeat;
  height: 39px;
  width: 900px;
  overflow: hidden;
  text-align: center;
  font-size: 9px;
  color: #e2e2e0;
}
#footer a, #footer a:visited, #footer a:hover {
  font-size: 9px;
  color: #e2e2e0;
}
#footer a:hover {
  color: #bcbcbc;
}
html, body {
  text-align: center;
}
p {
  padding-top: 0px;
  padding-bottom: 15px;
  text-align: justify;
}
#main a {
  text-decoration: underline;
  color: #373737;
}
#main a:hover {
  text-decoration: none;
  color: #999999;
}
#main h1 {
  font-family: "Lucida Console",Lucida Console,"Tahoma","Trebuchet MS",Arial;
  font-size: 13px;
}
